/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.fusion_grid_home_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	padding-top: 13%;
}
.fusion_grid_home_right {
	float: right;
	width: 290px;
	border-left-color:#ccc;
	border-left-style:solid;
	border-left-width:1px;
	box-sizing:border-box;
	height: 570px;
	margin-left: 40px;
}
.fusion_grid_home_right h1 {
	float: right;
	width: 100%;
	margin-top: 5px;
	padding-right: 0;
	padding-left:20px;
	box-sizing:border-box;
}
.fusion_grid_home_right h2 {
	float: right;
	width: 100%;
	border-bottom-color:#ababab;
	border-bottom-style:solid;
	border-bottom-width:0px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	padding-left:20px;
	box-sizing:border-box;
}
.fusion_grid_home_right_contact {
	float: right;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.fusion_grid_home_right_contact_title {
	float: right;
	width: 100%;
}
.fusion_grid_home_right_contact_text {
	float: right;
	width: 100%;
		padding-left:20px;
	box-sizing:border-box;
}
.fusion_grid_home_left {
	float: left;
	width: calc(100% - 330px);
}
.f_item_small {
	float: right;
	width: 24.25%;
	display:block;
	margin-bottom: 1%;
	min-height:280px;
	max-height: 280px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_big {
	float: right;
	width: 49.5%;
	display:block;
	margin-bottom: 1%;
	min-height:280px;
	max-height: 280px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_no_margin {
    margin-left: 0;
}
.f_item_with_margin {
	margin-left: 1%;
}
.f_strip_up {
	float: right;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-top: 1px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 1.6em;
	position: absolute;
	top: 0;
	z-index: 1000;
}
.f_item_content a {
	display: inline-block;
}
.f_item_content a img {
	width:100%;
	max-width:100%;
}
.f_item_content a:hover span.content_above {
	opacity: 0;
}
.f_item_content a:hover span.content_under {
	opacity: 1;
}
span.f_item_icon {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 50px!important;
	position: absolute;
	z-index: 2!important;
	top:33%!important;
	color: #fff;
}
span.content_above {
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	cursor: pointer;
	font-family: 'almoni-neue-tzar', sans-serif;
	font-size: 28px;
	font-weight: 400;
	-webkit-transition: opacity 900ms;
	-moz-transition: opacity 900ms;
	-o-transition: opacity 900ms;
	transition: opacity 900ms;
}
span.content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:53%;
}
span.content_under {
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 0;
	cursor: pointer;
	font-family: 'almoni-neue-tzar', sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height:1.2em;
	-webkit-transition: opacity 900ms;
	-moz-transition: opacity 900ms;
	-o-transition: opacity 900ms;
	transition: opacity 900ms;
}
span.content_under_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:40%;
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.fusion_grid_home_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	padding-top: 170px;
	padding-bottom: 70px;
}
.fusion_grid_home_right {
	float: right;
	width: 290px;
	border-left-color:#ccc;
	border-left-style:solid;
	border-left-width:1px;
	box-sizing:border-box;
	height: 570px;
	margin-left: 40px;
}
.fusion_grid_home_right h1 {
	float: right;
	width: 100%;
	margin-top: 5px;
	padding-right: 0;
	padding-left:20px;
	box-sizing:border-box;
}
.fusion_grid_home_right h2 {
	float: right;
	width: 100%;
	border-bottom-color:#ababab;
	border-bottom-style:solid;
	border-bottom-width:0px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	padding-left:20px;
	box-sizing:border-box;
}
.fusion_grid_home_right_contact {
	float: right;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.fusion_grid_home_right_contact_title {
	float: right;
	width: 100%;
}
.fusion_grid_home_right_contact_text {
	float: right;
	width: 100%;
	padding-left:20px;
	box-sizing:border-box;
}
.fusion_grid_home_left {
	float: left;
	width: calc(100% - 330px);
}
.f_item_small {
	float: right;
	width: 24.25%;
	display:block;
	margin-bottom: 1%;
	min-height:280px;
	max-height: 280px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_big {
	float: right;
	width: 49.5%;
	display:block;
	margin-bottom: 1%;
	min-height:280px;
	max-height: 280px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_no_margin {
    margin-left: 0;
}
.f_item_with_margin {
	margin-left: 1%;
}
.f_strip_up {
	float: right;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-top: 1px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 1.6em;
	position: absolute;
	top: 0;
	z-index: 1000;
}
.f_item_content a {
	display: inline-block;
}
.f_item_content a img {
	width:100%;
	max-width:100%;
}
.f_item_content a:hover span.content_above {
	opacity: 0;
}
.f_item_content a:hover span.content_under {
	opacity: 1;
}
span.f_item_icon {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 50px!important;
	position: absolute;
	z-index: 2!important;
	top:33%!important;
	color: #fff;
}
span.content_above {
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	cursor: pointer;
	font-family: 'almoni-neue-tzar', sans-serif;
	font-size: 28px;
	font-weight: 400;
	-webkit-transition: opacity 900ms;
	-moz-transition: opacity 900ms;
	-o-transition: opacity 900ms;
	transition: opacity 900ms;
}
span.content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:53%;
}
span.content_under {
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 0;
	cursor: pointer;
	font-family: 'almoni-neue-tzar', sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height:1.2em;
	-webkit-transition: opacity 900ms;
	-moz-transition: opacity 900ms;
	-o-transition: opacity 900ms;
	transition: opacity 900ms;
}
span.content_under_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:40%;
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box;
}
.fusion_btn_animation {
	font-size: 17px;
	color: #fff;
	background: #69bec7; /* Old browsers */
	background: -moz-linear-gradient(left,  #69bec7 0%, #6a77bb 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #69bec7 0%,#6a77bb 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #69bec7 0%,#6a77bb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69bec7', endColorstr='#6a77bb',GradientType=1 ); /* IE6-9 */
	text-align: right;
	float: right;
	width: auto;
	line-height: 2.2em;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	margin-top: 10px;
	margin-right: 0%;
	padding-right: 15px;
	padding-left: 5px;
	box-sizing:border-box;
	direction:rtl;
	border-radius:2px;
	font-family: 'almoni-neue', sans-serif;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 481px) {
.fusion_grid_home_section {
	width: 100%;
	position: relative;
	float: right;
	padding-top: 70px;
}
.fusion_grid_home_right {
	float: right;
	width: 100%;
	border-left-color:#ccc;
	border-left-style:solid;
	border-left-width: 0px;
	box-sizing:border-box;
	margin-left: 0px;
}
.fusion_grid_home_right h1 {
	float: right;
	width: 100%;
	margin-top: 10px;
	padding-right: 0;
	padding-left:20px;
	box-sizing:border-box;
}
.fusion_grid_home_right h2 {
	float: right;
	width: 100%;
	border-bottom-color:#ababab;
	border-bottom-style:solid;
	border-bottom-width:0px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	padding-left:0px;
	box-sizing:border-box;
}
.fusion_grid_home_right_contact {
	float: right;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.fusion_grid_home_right_contact_title {
	float: right;
	width: 100%;
}
.fusion_grid_home_right_contact_text {
	float: right;
	width: 100%;
	padding-left:20px;
	box-sizing:border-box;
}
.fusion_grid_home_left {
	float: left;
	width: 100%;
}
.f_item_small {
	float: right;
	width: 24.25%;
	display:block;
	margin-bottom: 1%;
	min-height: 180px;
	max-height: 180px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_big {
	float: right;
	width: 49.5%;
	display:block;
	margin-bottom: 1%;
	min-height: 180px;
	max-height: 180px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_no_margin {
    margin-left: 0;
}
.f_item_with_margin {
	margin-left: 1%;
}
.f_strip_up {
	float: right;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-top: 1px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 1.6em;
	position: absolute;
	top: 0;
	z-index: 1000;
}
.f_item_content a {
	display: inline-block;
}
.f_item_content a img {
	width:100%;
	max-width:100%;
}
.f_item_content a:hover span.content_above {
	opacity: 0;
}
.f_item_content a:hover span.content_under {
	opacity: 1;
}
span.f_item_icon {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 40px!important;
	position: absolute;
	z-index: 2!important;
	top:30%!important;
	color: #fff;
}
span.content_above {
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	cursor: pointer;
	font-family: 'almoni-neue-tzar', sans-serif;
	font-size: 24px;
	font-weight: 400;
	-webkit-transition: opacity 900ms;
	-moz-transition: opacity 900ms;
	-o-transition: opacity 900ms;
	transition: opacity 900ms;
}
span.content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:53%;
}
span.content_under {
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 0;
	cursor: pointer;
	font-family: 'almoni-neue-tzar', sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height:1.2em;
	-webkit-transition: opacity 900ms;
	-moz-transition: opacity 900ms;
	-o-transition: opacity 900ms;
	transition: opacity 900ms;
}
span.content_under_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:40%;
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box;
}
.fusion_btn_animation {
	font-size: 17px;
	color: #fff;
	background: #69bec7; /* Old browsers */
	background: -moz-linear-gradient(left,  #69bec7 0%, #6a77bb 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #69bec7 0%,#6a77bb 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #69bec7 0%,#6a77bb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69bec7', endColorstr='#6a77bb',GradientType=1 ); /* IE6-9 */
	text-align: center;
	float: right;
	width: auto;
	line-height: 2.1em;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	margin-top: 10px;
	margin-right: 0%;
	padding-right: 15px;
	padding-left: 5px;
	box-sizing:border-box;
	direction:rtl;
	border-radius:2px;
	font-family: 'almoni-neue', sans-serif;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
.fusion_grid_home_section {
	width: 100%;
	position: relative;
	float: right;
	padding-top: 65px;
}
.fusion_grid_home_right {
	float: right;
	width: 100%;
	border-left-color:#ccc;
	border-left-style:solid;
	border-left-width: 0px;
	box-sizing:border-box;
	margin-left: 0px;
}
.fusion_grid_home_right h1 {
	float: right;
	width: 100%;
	margin-top: 10px;
	padding-right: 0;
	padding-left:20px;
	box-sizing:border-box;
}
.fusion_grid_home_right h2 {
	float: right;
	width: 100%;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.fusion_grid_home_right_contact {
	float: right;
	width: 100%;
	padding-bottom: 0px;
	margin-bottom: 15px;
}
.fusion_grid_home_right_contact_title {
	float: right;
	width: 100%;
}
.fusion_grid_home_right_contact_text {
	float: right;
	width: 100%;
	padding-left: 0px;
	box-sizing:border-box;
}
.fusion_grid_home_left {
	float: left;
	width: 100%;
}
.f_item_small {
	float: right;
	width: 48.5%;
	display:block;
	margin-bottom: 3%;
	margin-left: 0%!important;
	min-height: 160px;
	max-height: 160px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_small:nth-of-type(3n) {
	float: right;
	width: 48.5%;
	display:block;
	margin-bottom: 3%;
	margin-left: 3%!important;
	min-height: 160px;
	max-height: 160px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_small:nth-of-type(5n) {
	float: right;
	width: 48.5%;
	display:block;
	margin-bottom: 3%;
	margin-left: 3%!important;
	min-height: 160px;
	max-height: 160px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_big {
	float: right;
	width: 48.5%;
	display:block;
	margin-bottom: 3%;
	margin-left: 3%;
	min-height: 160px;
	max-height: 160px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_big:nth-of-type(6n) {
	float: right;
	width: 48.5%;
	display:block;
	margin-bottom: 1%;
	margin-left: 0%;
	min-height: 160px;
	max-height: 160px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_strip_up {
	float: right;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-top: 1px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 1.6em;
	position: absolute;
	top: 0;
	z-index: 1000;
}
.f_item_content a {
	display: inline-block;
}
.f_item_content a img {
	width:100%;
	max-width:100%;
}
.f_item_content a:hover span.content_above {
	opacity: 0;
}
.f_item_content a:hover span.content_under {
	opacity: 1;
}
span.f_item_icon {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 40px!important;
	position: absolute;
	z-index: 2!important;
	top: 28%!important;
	color: #fff;
}
span.content_above {
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	cursor: pointer;
	font-family: 'almoni-neue-tzar', sans-serif;
	font-size: 24px;
	font-weight: 400;
	-webkit-transition: opacity 900ms;
	-moz-transition: opacity 900ms;
	-o-transition: opacity 900ms;
	transition: opacity 900ms;
}
span.content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:55%;
}
span.content_under {
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 0;
	cursor: pointer;
	font-family: 'almoni-neue-tzar', sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height:1.2em;
	-webkit-transition: opacity 900ms;
	-moz-transition: opacity 900ms;
	-o-transition: opacity 900ms;
	transition: opacity 900ms;
}
span.content_under_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:40%;
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box;
}
.fusion_btn_animation {
	font-size: 17px;
	color: #fff;
	background: #69bec7; /* Old browsers */
	background: -moz-linear-gradient(left,  #69bec7 0%, #6a77bb 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #69bec7 0%,#6a77bb 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #69bec7 0%,#6a77bb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69bec7', endColorstr='#6a77bb',GradientType=1 ); /* IE6-9 */
	text-align: center !important;
	float: right;
	width: 100% !important;
	line-height: 2.1em;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	margin-top: 15px!important;
	margin-bottom: 5px!important;
	box-sizing:border-box;
	direction:rtl;
	border-radius:2px;
	font-family: 'almoni-neue', sans-serif;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.fusion_grid_home_section {
	width: 100%;
	position: relative;
	float: right;
	padding-top: 65px;
}
.fusion_grid_home_right {
	float: right;
	width: 100%;
	border-left-color:#ccc;
	border-left-style:solid;
	border-left-width: 0px;
	box-sizing:border-box;
	margin-left: 0px;
}
.fusion_grid_home_right h1 {
	float: right;
	width: 100%;
	margin-top: 10px;
	padding-right: 0;
	padding-left:20px;
	box-sizing:border-box;
}
.fusion_grid_home_right h2 {
	float: right;
	width: 100%;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.fusion_grid_home_right_contact {
	float: right;
	width: 100%;
	padding-bottom: 0px;
	margin-bottom: 15px;
}
.fusion_grid_home_right_contact_title {
	float: right;
	width: 100%;
}
.fusion_grid_home_right_contact_text {
	float: right;
	width: 100%;
	padding-left: 0px;
	box-sizing:border-box;
}
.fusion_grid_home_left {
	float: left;
	width: 100%;
}
.f_item_small {
	float: right;
	width: 48.5%;
	display:block;
	margin-bottom: 3%;
	margin-left: 0%!important;
	min-height: 160px;
	max-height: 160px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_small:nth-of-type(3n) {
	float: right;
	width: 48.5%;
	display:block;
	margin-bottom: 3%;
	margin-left: 3%!important;
	min-height: 160px;
	max-height: 160px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_small:nth-of-type(5n) {
	float: right;
	width: 48.5%;
	display:block;
	margin-bottom: 3%;
	margin-left: 3%!important;
	min-height: 160px;
	max-height: 160px;
	position:relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_big {
	float: right;
	width: 48.5%;
	display:block;
	margin-bottom: 3%;
	margin-left: 3%;
	min-height: 160px;
	max-height: 160px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_item_big:nth-of-type(6n) {
	float: right;
	width: 48.5%;
	display:block;
	margin-bottom: 1%;
	margin-left: 0%;
	min-height: 160px;
	max-height: 160px;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	overflow: hidden;
	visibility: visible;
}
.f_strip_up {
	float: right;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-top: 1px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 1.6em;
	position: absolute;
	top: 0;
	z-index: 1000;
}
.f_item_content a {
	display: inline-block;
}
.f_item_content a img {
	width:100%;
	max-width:100%;
}
.f_item_content a:hover span.content_above {
	opacity: 0;
}
.f_item_content a:hover span.content_under {
	opacity: 1;
}
span.f_item_icon {
	float: right;
	width: 100%!important;
	text-align: center!important;
	font-size: 40px!important;
	position: absolute;
	z-index: 2!important;
	top: 28%!important;
	color: #fff;
}
span.content_above {
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	cursor: pointer;
	font-family: 'almoni-neue-tzar', sans-serif;
	font-size: 24px;
	font-weight: 400;
	-webkit-transition: opacity 900ms;
	-moz-transition: opacity 900ms;
	-o-transition: opacity 900ms;
	transition: opacity 900ms;
}
span.content_above_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.content_above_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:55%;
}
span.content_under {
	width: 100%;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 0;
	cursor: pointer;
	font-family: 'almoni-neue-tzar', sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height:1.2em;
	-webkit-transition: opacity 900ms;
	-moz-transition: opacity 900ms;
	-o-transition: opacity 900ms;
	transition: opacity 900ms;
}
span.content_under_text {
	display: block;
	width: 100%;
	height: 100%;
	direction: rtl;
}
span.content_under_text span {
	text-align: center;
	width: 100%;
	position:absolute;
	top:40%;
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box;
}
.fusion_btn_animation {
	font-size: 17px;
	color: #fff;
	background: #69bec7; /* Old browsers */
	background: -moz-linear-gradient(left,  #69bec7 0%, #6a77bb 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #69bec7 0%,#6a77bb 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #69bec7 0%,#6a77bb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69bec7', endColorstr='#6a77bb',GradientType=1 ); /* IE6-9 */
	text-align: center !important;
	float: right;
	width: 100% !important;
	line-height: 2.1em;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	margin-top: 15px!important;
	margin-bottom: 5px!important;
	box-sizing:border-box;
	direction:rtl;
	border-radius:2px;
	font-family: 'almoni-neue', sans-serif;
}
}